## social-libraries 1.0-1

=== Makefile ===
.PHONY: build
build:
	echo "Already built"

.PHONY: install
install:
	mkdir -p $(DESTDIR)/usr/lib/node_modules
	cp -r node_modules/* $(DESTDIR)/usr/lib/node_modules
	mkdir -p $(DESTDIR)/usr/lib/python2.7/dist-packages
	cp -r python_libs_dirs/* $(DESTDIR)/usr/lib/python2.7/dist-packages
	cp python_libs_files/* $(DESTDIR)/usr/lib/python2.7/dist-packages
	mkdir -p $(DESTDIR)/usr/lib
	cp pybass_lib/* $(DESTDIR)/usr/lib

.PHONY: clean
clean:
	echo "Already clean"

=== debian/changelog ===
social-libraries (1.0-1) trusty; urgency=low

  * Initial release

 -- Razvan MATEI <matei.rm94@gmail.com>  Tue, 22 Mar 2016 10:04:10 +0000

=== debian/control ===
Source: social-libraries
Section: unknown
Priority: optional
Maintainer: Razvan MATEI <matei.rm94@gmail.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: https://wyliodrin.com
#Vcs-Git: git://git.debian.org/collab-maint/social-libraries.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/social-libraries.git;a=summary

Package: social-libraries
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: wyliodrin social libraries

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS


%:
	dh $@ 

override_dh_usrlocal:
